/******  perfect partners assistance dogs trust css  *****/

/*****

i apologise if you're looking at this-
my css skills are so bad that the
code below will possibly make your eyes bleed,
or at least cause severe vomiting...

*****/



/*****  main elements  *****/


a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  opacity: 1;
  color: #c3541e;
  }
  a:hover {
    color: #1e8cc3;
  }
  a.ext:visited {
    color: #18286e;
}

@font-face {
  font-family: 'Mighty Zeo';
  src: url('../font/mighty_zeo_0-webfont.eot');
  src: url('../font/mighty_zeo_0-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/mighty_zeo_0-webfont.woff') format('woff'),
       url('../font/mighty_zeo_0-webfont.ttf') format('truetype'),
       url('../font/mighty_zeo_0-webfont.svg#mighty_zeoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.hide {
  display: block;
  position: relative;
  z-index: 10;
  margin: -250px 0 0 0;
  }
  .perchHide {
    display: none;
}

html {
  overflow-y: scroll;
  }
  html,
  body {
    height: 100%;
  }
  body {
    cursor: default;
    font: normal 62.5%/20px Verdana, Arial, sans-serif;
    text-align: center;
    color: #000;
    background: #ebf5fa url(../background/header.png) repeat-x;
  }
  body.index {
    background: #000;
  }
  /*Opera Fix*/
  body:before {
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}

#background {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 159px;
  left: 0;
  }
  #background img {
    opacity: 0.9;
  }
  #overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../background/overlay.png);
}

#headerBg {
  position: absolute;
  top: 0;
  width: 100%;
  height: 159px;
  background: url(../background/headerIndex.png) repeat-x;
  margin: 0 0 -159px 0;
}

#wrapper {
  width: 100%;
  min-height: 100%;
  text-align: left;
  margin: 0;
  }
  #container {
    overflow: auto;
    width: 960px;
    min-height: 400px;
    height: auto !important;
    height: 400px;
    padding: 0 0 150px 0;
    margin: 0 auto;
  }
  .index #container {
    padding: 0 0 65px 0;
}


/*****  h1, h2, h3, h4  *****/


/*h1*/.home,
h1 a {
  /*
  font: "Dekar";
  */
  overflow: hidden;
  position: absolute;
  left: 0;
  }
  .home {
    top: 24px;
    /*width: 662px;*/
    height: 126px;
    /*background: url(../background/h1Home.png);*/
  }
  h1 a {
    top: 54px;
    /*width: 653px;*/
    height: 42px;
    /*background: url(../background/h1.png);*/
}

h2 {
  text-align: left;
  font: 2.6em/36px "Mighty Zeo";
  background: url(../background/h2.png) 2px 6px no-repeat;
  color: #18286e;
  padding: 0 0 0 27px;
  margin: 20px;
}

h3 {
  font: 2.6em/55px "Mighty Zeo";
  color: #18286e;
}

h4 {
  font-size: 1.3em;
  font-style: italic;
  line-height: 20px;
}


/*****  header  *****/


#header {
  position: relative;
  top: 0;
  left: 0;
  width: 960px;
  height: 110px;
  }
  #header.index {
    height: 159px;
  }
  #header p {
    float: right;
    font-size: 1.1em;
    line-height: 22px;
    text-align: right;
    color: #707070;
    margin: 35px 0 0 0;
  }
  #header ul {
    position: relative;
  }
  #header li {
    float: right;
    height: 34px;
    font-size: 1.5em;
    line-height: 26px;
    color: #fff;
    padding: 0 0 19px 0;
    margin: 0 0 0 20px;
  }
  #header li.index {
    float: left;
    margin: 0;
  }
  #header li.current {
    background: url(../background/current.png) 50% 22px no-repeat;
  }
  #header li a {
    display: block;
    color: #fff;
  }
  #header li a:hover {
    background: url(../background/hover.png) 50% 22px no-repeat;
    padding: 0 0 27px 0;
}


/*****  content  *****/


#content {
  padding: 0 0 20px 0;
  }
  #content p {
    font-size: 1.5em;
    margin: 0 20px 20px 20px;
}

em {
  font-style: italic;
}

blockquote {
  text-align: center;
  font: 2.6em/36px "Mighty Zeo";
  color: #18286e;
  margin: 20px;
}

#indexMenu,
#gallery {
  width: 940px;
  }
  #indexMenu {
    margin: 20px 0 0 0;
  }
  #indexMenu li,
  #gallery li {
    float: left;
    margin: 0 0 20px 20px;
  }
  #indexMenu li {
    width: 213px;
    height: 55px;
  }
  #gallery li {
    width: 215px;
    height: 110px;
  }
  #indexMenu li a,
  #gallery li a {
    display: block;
    position: relative;
    height: 100%;
    width: 100%;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 1px #18286e;
    -moz-box-shadow: 0 0 1px #18286e;
    -o-box-shadow: 0 0 1px #18286e;
    box-shadow: 0 0 1px #18286e;
    background: #fff;
  }
  #indexMenu li a {
    border: 1px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    background: #1e8cc3 url(../background/blank.png) 5px 20px no-repeat;
    background: rgba(235,245,250,.85) url(../background/blank.png) 5px 20px no-repeat;
  }
  #gallery img {
    border: 1px solid #fff;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
    margin: 4px;
  }
  #indexMenu li a:hover  {
    background: #18286e url(../background/pawTeal.png) 5px 20px no-repeat;
    background: rgba(024,040,110,.85) url(../background/pawTeal.png) 5px 20px no-repeat;
  }
  #gallery li a:hover  {
    background: #18286e;
  }
  #indexMenu li a h3 {
    width: 215px;
    color: #18286e;
  }
  #indexMenu li a:hover h3 {
    color: #ebf5fa;
}

.twoColumn {
  float: left;
  width: 480px;
}

.std li {
  font-size: 1.5em;
  background: url(../background/li.png) no-repeat;
  padding: 0 0 0 10px;
  margin: -12px 0 20px 20px;
  }
  .small {
    float: left;
    width: 203px;
    margin: 0 0 20px 20px;
  }
  .first {
    margin: 0 0 20px 0 !important;
  }
  .small li {
    display: block;
    line-height: 20px;
    background-image: none;
    border-right: 1px solid #1e8cc3;
    border-bottom: 1px solid #1e8cc3;
    border-left: 1px solid #1e8cc3;
    padding: 5px;
    margin: 0 !important;
  }
  .small li:first-child {
    color: #fff;
    border-top: 1px solid #1e8cc3;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -o-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    background: #1e8cc3;
  }
  .small li:last-child {
    border-bottom: 1px solid #1e8cc3;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -o-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.clear {
  clear: both;
  border-bottom: 1px solid #1e8cc3;
  margin: 0 20px;
  }
  .answer .clear {
    border: 0;
}

.dogreg {
  float: left;
  margin: 20px;
}

img.right {
  float: right;
  border: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  margin: 0 20px 20px 20px;
}


/*****  faq accordion  *****/


#faq {
  width: 920px;
  margin: 0 20px 20px 20px;
  }
  .testimonials {
    width: 440px;
    margin: -20px 20px 20px 20px;
}


.question {
  cursor: pointer;
  border: 1px solid #d5dfeb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: #fff;
  color: #c3541e;
  padding: 5px 20px;
  margin: 20px 0 -10px 0;
  }
  .activeQuestion {
    border: 1px solid #d5dfeb;
    border-bottom: 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -o-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    background: #1e8cc3 url(../background/close.png) right 6px no-repeat;
    color: #fff;
  }
  .activeQuestion:hover {
    background: #18286e url(../background/close.png) right 6px no-repeat;
    color: #fff;
  }
  .inactiveQuestion {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    opacity: 1;
    background: #fff url(../background/open.png) right 6px no-repeat;
  }
  .inactiveQuestion:hover {
    background: #18286e url(../background/openHover.png) right 6px no-repeat;
    color: #fff;
}

.answer {
  display: none;
  border: 1px solid #d5dfeb;
  border-top: 0;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  background: #fff;
  padding: 10px 20px 0 20px;
  margin: 10px 0 0 0;
  }
  .answer h2 {
    margin: 20px 20px 20px 0 !important;
  }
  .answer img {
    float: left;
    margin: 5px 20px 10px 0 !important;
  }
  .answer p {
    margin: 0 0 20px 0 !important;
}


/*****  contact form  *****/


form {
  margin: 0 20px 40px 20px;
  }
  form p {
    margin: 0 0 20px 0 !important;
  }
  label {
    float: left;
    clear: left;
    width: 80px;
    font-size: 15px;
    line-height: 30px;
    text-align: right;
    margin: 0 10px 0 0;
  }
  input,
  textarea {
    float: left;
    width: 340px;
    height: 30px;
    font: 15px/25px Verdana;
    color: #000;
    border: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 1px #18286e;
    -moz-box-shadow: 0 0 1px #18286e;
    -o-box-shadow: 0 0 1px #18286e;
    box-shadow: 0 0 1px #18286e;
    background: #fff;
    padding: 0 5px;
    margin: 0 0 20px 0;
  }
  textarea {
    width: 430px;
    height: 150px;
    padding: 2px 5px;
    margin: 0 0 20px 0;
  }
  #send {
    margin: 0;
  }
  input[type=submit] {
    cursor: pointer;
    display: block;
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-family: Verdana !important;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: #c3541e;
    margin: 0 0 15px 0;
  }
  input[type=submit]:hover {
    color: #fff;
    background: #1e8cc3;
}


/*****  footer  *****/


#footer {
  position: relative;
  display: block;
  width: 100%;
  height: 150px;
  clear: both;
  background: #18286e;
  margin: -150px auto 0 auto;
  }
  .index #footer {
    height: 65px;
    background: rgba(024,040,110,.95);
    margin: -65px auto 0 auto;
  }
  #footer .container {
    width: 960px;
    font-size: 1.1em;
    color: #1e8cc3;
    margin: 0 auto;
  }
  #footer .container p {
    line-height: 28px;
  }
  #footer .container p.logos {
    height: 85px;
    border-bottom: 1px solid #1e8cc3;
  }
  #footer .container p.logos img {
    margin: 5px 10px 10px 10px;
}

#footerMenu {
  position: relative;
  margin: 5px 0 0 0;
  }
  #footerMenu li {
    float: left;
    height: 21px;
    margin: 0 15px 0 0;
  }
  #footerMenu li.right {
    float: right;
    text-align: right;
    margin: 0;
  }
  #footerMenu li.current {
    border-top: 1px solid #18286e;
  }
  #footerMenu li a {
    display: block;
    color: #ebf5fa;
    border-top: 1px solid #18286e;
  }
  #footerMenu li a:hover {
    border-top: 1px solid #ebf5fa;
}
